.sp-contact-collapse .sv-collapsible-content > p.env-text-body-01 {
	display:flex;
}

.sp-contact-collapse.sp-hide-on-load{
	display: none;
}


.sp-contact-collapse .env-button.env-button--link {
	 width: initial;	
    margin-left: auto;
    background-color: var(--env-element-background-color);
    border-radius: var(--env-border-radius-large);
    //color: var(--env-element-font-color);
    color: #fff;
	 padding: 0 20px;
    display: flex;
    text-decoration: none;
}

.sp-contact-collapse .env-button.env-button--link:hover{
   background-color: var(--env-element-background-color-dark);
   text-decoration: underline;
}


.sp-contact-collapse {
    display: flex;
    flex-direction: column;
}

.sp-contact-collapse .env-collapse {
}

.sp-contact-collapse .env-button.env-button--link:after {
    //color: var(--env-element-font-color);
    color: #fff;
	 position: initial;
    margin-left: 0.5em;
}

.sp-steps {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.sp-steps .sp-step {
  counter-increment: step-counter;
  margin-bottom: 12px;
}

.sp-steps .sp-step::before {
  content: counter(step-counter);
  margin-right: 20px;
  font-size: 80%;
  background-color: #fff;
  color: #000;
  font-weight: bold;
  padding: 8px 12px;
  border-radius: 16px;
  border: 1px solid #000;
}

.sp-steps .sp-active-step::before {
  background-color: var(--env-element-background-color);
  color: white;
  border: 1px solid var(--env-element-background-color);
}